Subject: Re: git-cvsimport bug with dates

From: Jan Hudec <[email-masked]>
Date: Sat, 17 Nov 2007 22:36:17 +0100

On Sat, Nov 17, 2007 at 08:39:08 -0700, Elijah Newren wrote:
> Okay...so I guess my suggestion could be translated as: don't worry
> about when the commit entered; instead make git-cvsimport mark the
> refs as changed as of the CVS date mentioned instead of as of the
> import time.
> 
> I guess there would be reluctance to do this whenever git-cvsimport
> would be used for incremental commits on a repository that also had
> local commits?  Sounds like the issue is deeper than I first realized
> and this probably isn't worth the effort it'd take.

Actually local commits don't need to be involved at all. Incremental import
is enough.

One good reason to use reflog is when you notice something does not work and
recall, that it worked yesterday evening. Than you need to know what you were
looking at at that time, not at what was latest, because you didn't
necessarily have to be up-to-date.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>